body {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/bg.jpg") repeat-y center 0;
    color: #000;
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
}
h2 {
    font-size: 36px;
    font-weight: bold;
    color: #03345f;
    padding: 23px 0;
}
h2 sup {
    font-size: 16px;
    position: relative;
    top: 3px;
}
.line {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/line.png") no-repeat 50% 0;
    height: 167px;
    margin-bottom: -99px;
}
.line img {
    display: none;
}
.header {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/banner.jpg") no-repeat 50% 0;
    height: 461px;
}
.header .mobile-banner {
    display: none;
}
.header .top-nav {
    width: 1000px;
    margin-left: -500px;
    left: 50%;
    position: relative;
    top: 60px;
}
.header .top-nav .tgt-logo{
    position: absolute;
    width: 410px;
    height: 288px;
    left: 0;
    top: 32px;
}
.header .top-nav p {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -610px -572px;
    width: 188px;
    height: 41px;
    color: #584734;
    font-size: 14px;
    padding: 9px 0 0 50px;
    position: absolute;
    right: 0;
    top: 5px;
}
.header .top-nav p a {
    color: #584734;
    padding: 0 8px;
    text-shadow: 0.7px 0.7px 0 #d9bd8d;
}
.header .top-nav p a:hover {
    color: #fff;
    text-decoration: none;
}
.header .share {
    width: 274px;
    position: absolute;
    right: -42px;
    top: 59px;
}
.header .share li {
    margin-right: 4px;
}
.header .share li a {
    background: rgba(0, 0, 0, 0) url("https://hearthstone.nosdn.127.net/3/minisite/mobile-hs/sprite2.png") no-repeat scroll -999em -999em;
    height: 25px;
    width: 25px;
}
.header .share li a.bds_button_tsina {
    background-position: -67px -375px;
}
.header .share li a.bds_button_tqq {
    background-position: -6px -375px;
}
.header .share li a.bds_button_tieba {
    background-position: -160px -375px;
}
.header .share li a.bds_button_qzone {
    background-position: -98px -375px;
}
.header .share li a.bds_button_yixin {
    background-position: -37px -375px;
}
.header .share li a.bds_button_weixin {
    background-position: -129px -375px;
}
.header .share li a.bds_button_tsina:hover {
    background-position: -67px -413px;
}
.header .share li a.bds_button_tqq:hover {
    background-position: -6px -413px;
}
.header .share li a.bds_button_tieba:hover {
    background-position: -160px -413px;
}
.header .share li a.bds_button_qzone:hover {
    background-position: -98px -413px;
}
.header .share li a.bds_button_yixin:hover {
    background-position: -37px -413px;
}
.header .share li a.bds_button_weixin:hover {
    background-position: -129px -413px;
}
.module {
    position: relative;
    width: 1000px;
    text-align: center;
    margin: 0 auto;
}
.module p {
    text-indent: 2em;
    text-align: left;
    line-height: 28px;
    padding: 3px 0;
    width: 100%;
}
.header-bg {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/banner-bg.png") no-repeat 50% 100%;
    height: 131px;
    margin: -54px 0 -75px;
}
.header-bg img {
    display: none;
}
.module-1 {
    text-align: left;
    vertical-align: top;
    padding-top: 50px;
}
.module-1 div {
    width: 402px;
    height: 270px;
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/module-1-v1.png") no-repeat 0 0;
    padding: 50px 45px 0 353px;
    margin: 0 auto;
}
.module-1 div h2 {
    font-size: 18px;
    padding-left: 150px;
}
.module-1 .vote {
    display: block;
    text-align: center;
    position: absolute;
    top: -63px;
    right: -5px;
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png") no-repeat -586px -649px;
    width: 289px;
    height: 99px;
    padding: 22px 0 0 5px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    font-weight: bold;
    letter-spacing: 0.15em;
    font-size: 16px;
    line-height: 20px;
}
.module-1 .vote:hover {
    text-decoration: none;
}
.module-1 p {
    text-indent: 0;
    width: 96%;
}
.module-1 p strong{
    font-weight: bold;
}
.module-2 .video {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 20px auto;
}
.module-2 .mobile-video{
    display: none;
}
.module-2 .video img {
    width: 100%;
}
.module-1 a.howToBuy {
    color: #e22c14;
    font-weight: bold;
    padding: 5px 0 13px;
    display: block;
    text-align: right;
}
.module-3 img {
    position: relative;
    margin: -80px -10% 0;
}
.module-3 h2 {
    padding-top: 35px;
}
.module-3 ul {
    width: 100%;
    overflow: hidden;
}
.module-3 ul li {
    width: 47%;
    margin-right: 6%;
    float: left;
}
.module-3  .icon {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -31px -372px;
    width: 66px;
    height: 66px;
    display: inline-block;
}
.module-3 ul li .icon-2 {
    background-position: -122px -371px;
}
.module-3 ul li strong {
    display: block;
    padding: 8px 0;
    color: #233a6e;
    font-size: 16px;
    font-weight: bold;
}
.module-3 .notice {
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
    color: #363636;
}
.module-3  .icon-3 {
    background-position: -222px -395px;
    width: 31px;
    height: 20px;
    position: relative;
    left: -5px;
    top: 5px;
}
.module-4{
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/vote-bg.png") no-repeat 50% 0;
    width: 100%;
}
.module-4 .us-vote{width: 889px;height:630px;margin: 0 auto;}
.module-4 p{width:396px;margin:0 auto;text-indent: 0;text-align: center;}
.module-4 .vote-result {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/vote-resule.png") no-repeat 50% 0;
    width: 719px;
    min-height: 476px;
    margin: 0 auto 25px;
    position: relative;
    padding: 77px 0 0;
    display: none;
}
.module-4 .vote-result >img{width:719px; }
.module-4 .vote-result .icon-card-1 {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/card-icon-1.png") no-repeat 0 0;
    width: 294px;
    height: 264px;
    display: block;
    position: absolute;
    left: -129px;
    top: 164px;
}
.module-4 .vote-result .icon-card-2 {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/card-icon-2.png") no-repeat -40px 0;
    width: 147px;
    height: 165px;
    display: block;
    position: absolute;
    right: -125px;
    top: 94px;
}
.module-4 .vote-result .icon-card-3 {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/card-icon-3.png") no-repeat 0 0;
    width: 230px;
    height: 204px;
    display: block;
    position: absolute;
    right: -5px;
    top: 374px;
}
.module-4 .vote-result strong {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #347cd3, -1px -1px 1px #347cd3;
    letter-spacing: 0.1em;
    display: block;
    margin-top: -18px;
}
.module-4 .vote-result h2 {
    font-size: 18px;
    padding: 5% 0 1%;
}
.module-4 .vote-result p{
    width: 100%;
    margin:0 auto;
    text-align: left;
    text-indent: 2em;
}
.module .vote-result-card {
    height: 485px;
}
.module .vote-result-card img {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/vote-light-bg.png") no-repeat 50% 0;
    padding: 20px 30px 20px 20px;
    margin: 0 -15px;
    width: 239px;
}
.module-4  .vote {
    padding: 20px 0;
    position: relative;
    width: 889px;
    height: 539px;
    margin: 0 auto;
}
.module-4  .vote-item {
    display: inline-block;
    width: 40%;
    *float: left;
    text-align: center;
    position: relative;
    z-index: 11;
}
.module-4  .vote-item a.vote-btn, .module-4 .viewAllCards {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/vote-btn.png") no-repeat 50% 50%;
    display: block;
    *display: inline-block;
    width: 100%;
    height: 78px;
    line-height: 75px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    background-size: contain;
    margin-left: 5px;
}
.module-4  .vote-item a.hasVote {
    background-image: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/hasVote-btn.png");
}
.module-4  .vote-item a.vote-btn:hover, .module-4 .viewAllCards:hover {
    text-decoration: none;
}
.module-4  .vote-item-1 {
    margin-right: 9%;
}
.module-4  .vote-item-2 {
    margin-left: 9%;
}
.module-4  .vote-item img {
    width: 100%;
    max-width: 279px;
}
.module-4 .vs-icon {
    position: absolute;
    width: 50%;
    top: 18%;
    left: 25%;
    z-index: 10;
}
.module-5 {
    padding-bottom: 30px;
}
#footer .regWrapper {
    display: none;
}
.shareBtn {
    width: 100%;
}
.shareBtn li {
    display: inline-block;
    *display: inline;
    float: none;
    margin: 0 2px;
}
.shareBtn li a, .shareBtn li a:hover {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -19px -529px;
    width: 130px;
    height: 150px;
    display: block;
    *display: inline-block;
}
.shareBtn li a.bds_button_tsina {
    background-position: -12px -524px;
}
.shareBtn li a.bds_button_tqq {
    background-position: -138px -521px;
}
.shareBtn li a.bds_button_weixin {
    background-position: -267px -521px;
}
.shareBtn li a.bds_button_tieba {
    background-position: -396px -521px;
}
.shareBtn li a.bds_button_tsina:hover {
    background-position: -17px -1023px;
}
.shareBtn li a.bds_button_tqq:hover {
    background-position: -143px -1020px;
}
.shareBtn li a.bds_button_weixin:hover {
    background-position: -272px -1020px;
}
.shareBtn li a.bds_button_tieba:hover {
    background-position: -401px -1020px;
}
.art {
    text-align: center;
}
.art .gameboard {
    width: 100%;
    margin: 44px auto 30px;
    position: relative;
}
.art .gameboard img {
    width: 100%;
}
.art .screenshots {
    margin-right: -50px;
}
.art .screenshots li {
    float: left;
    position: relative;
    width: 300px;
    margin-right: 50px;
    margin-bottom: 20px;
}
.art .screenshots li img {
    width: 300px;
}
.art .screenshots li a:hover .artwork-zoom {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-zoom.png) no-repeat center center;
}
.art .screenshots li a:hover .artwork-black {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    width: 100%;
    height: 100%;
    background: black;
}

/*artwork-frame*/
.artwork-frame {
    width: 100%;
    height: 100%;
}
.artwork-frame .snow {
    width: 997px;
    height: 35px;
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/snow.png") no-repeat 50% 0;
    top: -20px;
    left: 0;
    z-index: 25;
}
.artwork-frame div {
    position: absolute;
}
.artwork-frame-left-top {
    width: 19px;
    height: 17px;
    left: 0;
    top: 0;
    z-index: 10;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat left top;
}
.artwork-frame-right-top {
    width: 19px;
    height: 17px;
    right: 0;
    top: 0;
    z-index: 10;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat right top;
}
.artwork-frame-left-bottom {
    width: 19px;
    height: 17px;
    left: 0;
    bottom: 0;
    z-index: 10;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat left bottom;
}
.artwork-frame-right-bottom {
    width: 19px;
    height: 17px;
    right: 0;
    bottom: 0;
    z-index: 10;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-corner.png) no-repeat right bottom;
}
.artwork-frame-border-top {
    width: 100%;
    height: 8px;
    right: 0;
    top: 0;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-x.jpg) repeat-x left top;
}
.artwork-frame-border-right {
    width: 8px;
    height: 100%;
    right: 0;
    top: 0;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-y.jpg) repeat-y right top;
}
.artwork-frame-border-bottom {
    width: 100%;
    height: 8px;
    left: 0;
    bottom: 0;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-x.jpg) repeat-x left bottom;
}
.artwork-frame-border-left {
    width: 8px;
    height: 100%;
    left: 0;
    top: 0;
    background: url(https://hearthstone.nosdn.127.net/3/newbie/goblins-vs-gnomes/artwork-frame-y.jpg) repeat-y left top;
}

/*howtobut*/
.howToBuyPop {
    background: #b6a376;
    text-align: center;
    *padding-bottom: 10px;
}
.howToBuyPop h3 {
   font-size: 30px;
   font-weight: bold;
   color:#03345f;
   padding: 50px 0 27px;
}
.howToBuyPop  p{
    width: 90%;
    display: inline-block;
}
/*#popBox .howToBuyPop .closeBtn {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -596px -808px;
    width: 36px;
    height: 36px;
    top: 2px;
    right: -1px;
}
#popBox .howToBuyPop .closeBtn:hover {
    background-position: -638px -805px;
}*/
.video .playBtn {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.video .playBtn span {
    background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -716px -784px;
    width: 105px;
    height: 105px;
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    margin: -52px 0 0 -52px;
}
.video .playBtn:hover span {
    background-position: -838px -784px;
}
.video .left-bg, .video .right-bg {
    background: url("https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png") no-repeat -279px -7px;
    width: 181px;
    height: 471px;
    position: absolute;
    top: 51px
}
.video .left-bg {
    left: -181px;
}
.video .right-bg {
    background-position: -788px -7px;
    right: -181px;
}

/*卡牌页面*/
.cards {
    width: 1000px;
    position: relative;
    left: 50%;
    margin-left: -500px;
    text-align: center;
    padding-top: 15px;
}
#js_cardList {
    padding-bottom: 30px;
    text-align: center;
}
#js_cardList li {
    display: inline-block;
    width: 20%;
    padding: 2.5%;
}
#js_cardList li img {
    width: 100%;
    max-width:239px;
}
#js_cardList .loading {
    margin: 50px auto;
}

/* media query */
@media only screen and (max-width:1000px) {
    h2 {
        padding: 2% 0 3%;
        font-size: 28px;
    }
    .module {
        width: 100%;
        margin-left: 0;
        left: 0;
    }
    .header {
        background: none;
        height: auto;
    }
    .header .mobile-banner {
        display: block;
        width: 100%;
    }
    .header .top-nav {
        display: none;
    }
    .header-bg {
        height: auto;
        margin: -10px 0 0;
    }
    .header-bg img {
        display: block;
        width: 100%;
    }
    .module-1 {
        text-align: center;
        padding-top: 0;
    }
    .module-1 .vote {
        display: none;
    }
    .module-1 div {
        background: none;
        height: auto;
        padding: 0;
        display: inline-block;
        width: 100%;
    }
    .module-1 a.howToBuy{
        text-align: center;
    }
    .module-1 div h2 {
        padding-left: 0;
        font-size: 28px;
    }
    .module-4 .vote-result >img{width: 100%;max-width: 719px;}
    .module p {
        width: 90%;
        padding: 1% 0;
        display: inline-block;
    }
    .line img {
        width: 100%;
        display: block;
    }
    .line {
        background: none;
        height: auto;
        margin: 10px 0 0;
    }
    .module-2 .video {
        width: 90%;
    }
    .artwork-frame .snow {
        display: none;
    }
    .video .left-bg, .video .right-bg {
        background: none;
    }
    .module-2 a.howToBuy {
        padding: 2% 0 1%;
    }
    .module-3 img {
        width: 100%;
        margin: -8% 0 0;
    }
    .module-3 ul li {
        float: none;
        width: 90%;
        display: inline-block;
        margin-right: 0;
    }
    .module-3 ul li p {
        padding: 0;
        width: 100%;
    }
    .module-3 .shareBtn {
        display: none;
    }
    .module-4  .vote {
        width: 90%;
        display: inline-block;
    }
    .module-5 .gameboard {
        width: 90%;
        margin: 1% auto 2%;
    }
    .module-4{background:none;}
    .module-4 .us-vote{
        width: 90%;
    }
    .art .screenshots {
        width: 90%;
        display: inline-block;
        padding-left: 0;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .art .screenshots ul {
        width: 1300px;
    }
    .art .screenshots li {
        margin-right: 20px;
        float: left;
        width: 200px;
    }
    .art .screenshots li img {
        width: 100%;
    }
    .art .screenshots {
        margin-right: 0;
    }
    .art .screenshots li a {
        cursor: default;
    }
    .art .screenshots li a:hover .artwork-zoom, .art .screenshots li a:hover .artwork-black {
        background: none;
    }
    .cards {
        width: 100%;
        margin-left: 0;
        left: 0;
    }
    .cards h2 {
        text-align: center;
    }
    .cards .getMoreCards {
        width: 86%;
        height: 40px;
        line-height: 42px;
        text-align: center;
        background: #b9a077;
        border: 1px solid #f2e6cc;
        color: #6a5536;
        display: inline-block;
        margin-bottom: 15px;
    }
    .cards .getMoreCards span {
        display: inline-block;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 8px solid #6a5536;
        margin-left: 10px;
        position: relative;
        top: -1px;
    }
    #f-business{
        left: 0;
        margin-left: 0;
        width: 95%;
        margin:0 auto;
    }
    #f-business .media{
        margin-right: 0;
    }
    #footer .cprt{
        width: 95%;
    }
    #footer .cprt .info{
        width: 100%;
        float: left;
        padding-left: 0;
    }
}
@media only screen and (max-width:768px) {
    #f-business .media dl dd{
        height: auto;
        width:432px;
    }
    #js_cardList li {
        width: 28%;
    }
    .module .vote-result-card {
        height: auto;
    }
    #popBox .closeBtn{
        top:1px;
        right: 1px;
    }
    .module-4 .vote-result {
        background: none;
        width: 90%;
        height: 90%;
        padding: 0;
    }
    .howToBuyPop{
        border-radius: 5px;
        padding: 0 20px;
    }
    .howToBuyPop h3{
        font-size: 22px;
        padding:30px 0 10px;
    }
    .howToBuyPop img{
        width: 70%;
    }
    .howToBuyPop .pic-cardpack{
        max-width:538px;
    }
    .howToBuyPop .pic-shop{
        max-width:354px;
    }
    #popBox{
        width: 80%;
        left: 10%;
    }
    .cards h2{line-height: 32px;}
    .module-4 .vote-result .icon-card-1, .module-4 .vote-result .icon-card-2, .module-4 .vote-result .icon-card-3 {
        background: none;
    }
}
@media only screen and (max-width:525px) {
    #js_cardList li {
        width: 45%;
    }
    .module-4  .vote-item a.vote-btn {
        font-size: 18px;
    }
}